if(`test -n "-L/opt/local/lib -lxml2"`) then

if(${?LD_LIBRARY_PATH}) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:-L/opt/local/lib -lxml2
else
   setenv LD_LIBRARY_PATH -L/opt/local/lib -lxml2
endif

endif
